Logo of SermonSpeaker Extension Claim

Login Form

× Support for SermonSpeaker 3.x is canceled as it is for Joomla 1.5. I will gladly assist you with minor issues but I will not fix any bugs anymore in this releases.
The fix is to upgrade to SermonSpeaker 4.x, which is better anyway.

Seriessermon view is broken on SEF urls + apache.

More
6 years 6 months ago #1837 by Johnny Hauser
When I tried to remove index.php from my url's using the apache option, the Seriessermon view broke for versions 3.4.3. It went to a white screen that said Parent Directory and listed the mp3 files I had there. I can't demonstrate this now as it would break several other things for our site. All of my other links worked fine. Any ideas there?

Please Log in or Create an account to join the conversation.

More
6 years 4 months ago #2086 by Thomas Hunziker
Aww sorry for the late reply. I just missed your post.

I'm not aware of any bug in SermonSpeaker which would cause this. However it's strongly suggested anyway that you migrate your site to Joomla 2.5 and use SermonSpeaker 4.x there. Chances are high that your issue will be fixed then.

Support for Joomla 1.5 is canceled and so is for SermonSpeaker 3.x. So even if there is indeed a bug in SermonSpeaker 3.4.3, I will not fix it anymore. The fix is to upgrade to SermonSpeaker 4.x :-)

Feel free to rate SermonSpeaker on JED .
Useful documentation for beginners: First Steps & FAQ
How to say "Thank You!": Contribute or support using the Donate button at the bottom of each page.

Please Log in or Create an account to join the conversation.

Time to create page: 0.091 seconds
Powered by Kunena Forum